@charset "utf-8";

* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	background-image: none;
}

body {
	background-color: #D9D9D0;
	background-image: url(/img/bg.gif);
	background-repeat: repeat-x;
	position: relative;
}

a {
	color:#657E29;
}

a:hover {
	text-decoration: none;
}

a ../img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #394D4E;
}

li {
	list-style-type: none;
}

.chui {
	color: #CC3300;
}


/*
ベース
-------------------------------------------------------------------*/
#base {
	width:720px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 20px;
}

#wrap {
	float: left;
	padding: 5px;
	background-image: url(/images/side_base.gif);
	background-repeat: repeat-y;
	background-position: left;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#h-menu {
	width:720px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

h1 {
	font-size: 10px;
	line-height: 18px;
	color: #666666;
	font-weight: normal;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
}

#h-menu #logo {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	float: left;
}
#h-menu h2 {
	font-size: 30px;
	font-weight: normal;
	color: #696969;
	line-height: 18px;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#top_../img {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #DFDFDB;
	text-align: center;
	border: 1px solid #FFFFFF;
}

#contents {
	width:532px;
	float: right;
}

#contents p{
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(/images/note_line.gif);
	margin-right: 30px;
	margin-left: 30px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#contents h3 {
	font-size: 16px;
	padding-left: 25px;
	color: #222222;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	line-height: 31px;
	background-image: url(/images/h3.gif);
	height: 35px;
	background-repeat: no-repeat;
}


#contents h4 {
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #A9B59B;
	padding-left: 7px;
	color: #555555;
	line-height: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 13px;
}

#contents h4 a {
	font-size: 14px;
}

#contents h5 {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
	background-color: #9EAD70;
	margin-right: 20px;
	padding-left: 10px;
}

#contents ul {
	list-style-type: none;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#contents li a {
	font-size: 12px;
}


#contents #c_pad {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* for IE \*/
* html body #base #contents #c_pad {
	padding: 9px;
}	
/**/

#contents p a {
	line-height: 20px;
}

#contents p strong {
	line-height: 20px;
}

#contents .../img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
}

#contents .../img_left ../img {
	border: 2px solid #EDEDE9;
}

#contents .c_../img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: 10px;
}

#contents .c_../img_left ../img {
	border: 1px solid #999999;
}

#contents .c_../img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents .c_../img_right ../img {
	border: 1px solid #999999;
}

#contents p .chui {
	line-height: 20px;
}
.list li {
	background-image: url(/images/li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	background-color: #F7F7F7;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	line-height: 25px;
}
ul.list {
	margin-bottom: 10px;
}
.list li:hover {
	background-color: #FFFFFF;
}


/*
テーブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
#contents table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents table td {
	padding: 5px;
	border: 1px solid #EAE8DF;
}
#contents table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents form table th {
	width: 127px;
}

table td.td_head {
	background-color: #9BBC63;
	text-align: right;
	padding: 8px;
	white-space: nowrap;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D3CDB4;
	border-right-color: #D3CDB4;
	border-bottom-color: #D3CDB4;
	border-left-color: #D3CDB4;
	font-size: 13px;
	background-image: url(/img/td_head.gif);
	background-repeat: repeat-x;
}

table td.td_odd {
	background-color: #F8F3E7;
	text-align: left;
	padding: 8px;
	border: 1px solid #D3CDB4;
	font-size: 13px;
	background-image: url(/images/td_odd.gif);
	background-repeat: repeat-x;
}

.td_head .eng {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #68823E;
}


/*
サイド・メニュー
-------------------------------------------------------------------*/
#s-menu {
	float: left;
	width: 175px;
	background-color: #DFDFD2;
	margin-left: 2px;
	padding-bottom: 10px;
}

#s-menu li {
	list-style-type: none;
	display: block;
	width:142px;
	font-size: 12px;
	color: #000000;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	background-color: #1e90ff;
	text-decoration: none;
	height: auto;
}

.side_box li a {
	display: block;
	width:142px;
	font-size: 12px;
	color: #000000;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	background-color: #1e90ff;
	text-decoration: none;
	height: auto;
}

.side_box {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #CECEB9;
	background-color: #EFEFE9;
}

.side_box h3 {
	display: block;
	width: 146px;
	line-height: 24px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
	font-size: 12px;
	text-align: center;
	background-color: #666666;
	background-image: url(/images/side_h3.gif);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969583;
	border-left-color: #969583;
	height: 24px;
	font-weight: normal;
}

.side_box ul {
	margin-bottom: 5px;
}

.side_box li a:hover {
	background-color: #FFFFCC;
	color: #000000;
	text-decoration: none;
	background-image: url(/images/side_li_ov.gif);
}


#side ../img {
	border:none;
}

#template_by {
	font-size: 10px;
	padding: 10px;
	background-color: #EDEDE4;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #555555;
}
#template_by a {
	font-size: 10px;
	color: #808080;
}

/*
フッタメニュー
-------------------------------------------------------------------*/

#f-menu {
	clear: both;
	background-repeat: repeat-x;
	border: 1px solid #E2E2DE;
	padding: 10px;
	background-color: #F5F4F0;
	background-position: bottom;
}
#f-menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 20px;
}
#f-menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f-menu li a {
	font-size: 12px;
}

#f-menu p {
	font-size: 10px;
	color: #333333;
}

#f-menu #tmplby {
	font-size: 10px;
	color: #888888;
	text-align: right;
	padding: 5px;
}
#f-menu #tmplby a {
	font-size: 10px;
	color: #888888;
}

/*
コピーライト
-------------------------------------------------------------------*/

address {
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	display: block;
	background-color: #00008b;
	font-size: 10px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
